.blog-wrapper > div:last-child{
	border-bottom:none;
}
.postWrapper {
    padding-bottom: 15px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
}
.lastes-blog .postWrapper{
	border:none;
	margin-bottom:7px;
	padding-bottom:0px;
}
.lastes-blog .postWrapper .postTitle h2{
	font-size:100%;
}
.blog-post-view .postWrapper{
	margin-bottom:20px;
	border:none;
}
.postWrapper .date-blog{
	padding:5px 0px 5px;
}
.blog-info .postContent > *{
	display:inline;
}
.blog-info  .aw-blog-read-more{
	margin-left:10px;
}
.postWrapper .postTitle h2 {
    font-weight: normal;
    margin: 0px;
    padding: 0px;
	font-size:128.571%;
}
.blog-post-view .postContent img {
    margin: 10px 0;
    max-width: 100%;
    width: auto;
}
#postComment .form-list .input-box{
	width:50%;
	float:left;
}
#postComment .form-list .input-box .input-text{
	width:100%!important;
}
.postTitle h3 {
    font-size: 10px;
    margin: 0px;
    padding:7px 0 10px;
    padding-left: 0px;
}

.postContent {
    padding-bottom: 5px;
	position:relative;
	top:-5px;
}
#postComment .form-list li > div:first-child .input-text{
	border-right:none;
}
.img-blog-list{
	float:left;
	margin-right:15px;
	position:relative;
}
.ovl-link{
	display:inline-block;
	position:absolute;
	left:0px;
	top:0px;
	content:"";
	z-index:99;
	width:100%;
	height:100%;
}
.postDetails {

}


.postBookmarks h4 {
	font-family:dosis semibold;
    font-size: 100%;
	display:inline;
	position:relative;
	margin-right:5px;
}
.bm > img {
    position: relative;
    top: -2px;
}
.commentWrapper {
    padding-bottom: 15px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0px;
}

.commentDetails h4.username {
    display: inline;
	font-family:dosis semibold;
}
.t-comment{
	font-family:dosis semibold;
	padding-bottom:5px;
	text-transform:uppercase;
	color:#333;
}
.postError {
    font-size: 16px;
}

.tags {
    font-weight: bold;
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-family:dosis semibold;
    font-size: 100%;
	display:inline;
	margin-right:5px;
}


.menu-tags h5, .menu-categories h5, .menu-recent h5 {
    font-size: 11px;
}

.block-blog .menu-tags UL LI {
    display: inline;
    margin-right:10px;
}

.block-content ul li a{
	display:inline-block;
	padding:2px 0px;
}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}


.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%!important;
	margin-top:10px;
	margin-bottom:15px;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories {
    margin-top: 20px;
	margin-bottom:25px;
}

A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}